<!--
body {
 color: #000;
 background: #fff url(images/redwhite.gif);
 font-size: 90%;
 font-family: 'Comic Sans MS','Times New Roman',Times,serif;
 margin: 0;
}

#list a:link, #list a:visited {font-weight: bold;}

h1 {font-size: 1.75em; text-align: center; margin: .5em 0 1em 0;}
h2 {font-size: 1.35em; text-align: center; margin: 0;}
p {text-align: center;}
a:link, a:visited {color: #000; background: transparent none;}
a:link:hover, a:visited:hover {color: #f00; background: transparent none; text-decoration: none;}

a:link img, a:visted img {color: #000; background: transparent none; border: 2px solid #000;}
a:link:hover img, a:visted:hover img {color: #f00; background: transparent none; border: 2px solid #f00;}
img.button {color: #000; background: transparent none; border: 2px solid #fff;}
a:link:hover img.button {border: 2px solid #f00;}

#copyright {
  display: block;
  position: absolute;
  left: 5px;
  bottom: .5em;
  width: 130px;
  border: 2px dotted #000;
  color: #000; background: #fff none;
  text-align: center;
}

#copyrighttext {
  color: #000; background: transparent none;
  font-size: 11px;
  text-align: center;
}
-->
